%define name perl-Unix-ConfigFile
%define realname Unix-ConfigFile
%define version 0.06
%define release 1mdk

Name:		%{name}
Summary:	Unix-ConfigFile module for Perl (Miscellaneous_Modules/Bundle)
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
URL:		http://www.cpan.org
Source:		%{realname}-%{version}.tar.bz2
BuildArch: noarch
Buildroot:	%{_tmppath}/%{name}-buildroot
BuildPreReq:	perl 
Prefix: 	%{_prefix}


%description
easy access to data in many formats

%prep -q
rm -rf $RPM_BUILD_ROOT

%setup -q -n  %{realname}-%{version}

%build
%{__perl} Makefile.PL  PREFIX=%{prefix} INSTALLDIRS=vendor 
%make OPTIMIZE="$RPM_OPT_FLAGS" PREFIX=%{prefix}
%make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall PREFIX="$RPM_BUILD_ROOT/%{prefix}"

%clean
rm -rf $RPM_BUILD_ROOT  

%files
%defattr(-,root,root)
%doc MANIFEST README  Changes
%{_mandir}/*/*
%dir %{perl_vendorlib}/Unix
%{perl_vendorlib}/Unix/*.pm


%changelog
* Thu Jul 25 2002 Philippe Libat <philippe@mandrakesoft.com> 0.06-1mdk
- initial specfile
